<?xml version="1.0" encoding="utf-8"?>
<hotkey>
  <hk>
	  <name>viewmessage</name>
	  <fsModifiers>6</fsModifiers>
	  <vk>88</vk>
	  <buse>1</buse>
  </hk>
  <hk>
	  <name>screencapture</name>
	  <fsModifiers>5</fsModifiers>
	  <vk>90</vk>
	  <buse>1</buse>
  </hk>
  <hk>
	  <name>quicklysend</name>
	  <fsModifiers>4</fsModifiers>
	  <vk>81</vk>
	  <buse>1</buse>
  </hk>
  <hk>
    <name>lockaliww</name>
    <fsModifiers>5</fsModifiers>
    <vk>83</vk>
    <buse>1</buse>
  </hk>
</hotkey>